
Grupo 1 2018 - Feature #213

Instalación del Sistema Operativo ev3dev

08/21/2018 09:00 AM - Scarlett Oswald

Status: New Start date: 08/21/2018

Priority: Normal Due date: 08/23/2018

Assignee: Miguel Rivero % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/21/2018 09:02 AM - Scarlett Oswald

- Tracker changed from Bug to Feature

- % Done changed from 50 to 40

#2 - 08/21/2018 09:11 AM - Scarlett Oswald

- % Done changed from 40 to 30

#3 - 08/23/2018 08:14 AM - Scarlett Oswald

- % Done changed from 30 to 100
